name = "Mod Menu"
filename = "modmenu-7.2.2.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/mOgUt4GM/versions/lEkperf6/modmenu-7.2.2.jar"
hash-format = "sha1"
hash = "099c68feeb74887cbbbd8ce9a27c6123804a2c5a"

[update]
[update.modrinth]
mod-id = "mOgUt4GM"
version = "lEkperf6"
